{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242",
  "scrapedAt": "2025-12-17T09:01:11.557Z",
  "page": 242,
  "count": 10,
  "items": [
    {
      "date": "1 ก.ค. 2567",
      "no": "ปท 0023.5/ว12487",
      "title": "ผลการนับคะแนนการเลือกนายกองค์การบริหารส่วนตำบลเป็นกรรมการในคณะกรรมการเงินทุนส่งเสริมกิจการองค์การบริหารส่วนตำบล (ประกาศมาแล้ว 533 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สนง.เงินทุนส่งเสริมกิจการ อบต. ที่ มท 0808.3 ว 2604 ลว. 18 มิ.ย. 67 เรื่อง ผลการนับคะแนนการเลิอกนายก อบต. เป็นกรรมการ.pdf&filepath=dispatch_upload/backend/core_dispatch_364410_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สนง.เงินทุนส่งเสริมกิจการ อบต. ที่ มท 0808.3 ว 2604 ลว. 18 มิ.ย. 67 เรื่อง ผลการนับคะแนนการเลิอกนายก อบต. เป็นกรรมการ.pdf&filepath=dispatch_upload/backend/core_dispatch_364410_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "1 ก.ค. 2567",
      "no": "ปท 0023.5/ 12489",
      "title": "ขอรับเงินบำเหน็จดำรงชีพกรณีผู้รับบำนาญอายุ 65 ปี รายนางสิริธัมย์ ธัมมชีวานนท์ ทม.คลองหลวง (ประกาศมาแล้ว 533 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 65 ปี รายนางสิริธัมย์ ธัมมชีวานนท์ ทม.คลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_364407_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 65 ปี รายนางสิริธัมย์ ธัมมชีวานนท์ ทม.คลองหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_364407_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "1 ก.ค. 2567",
      "no": "ปท 0023.3/ว12484",
      "title": "ประชาสัมพันธ์การรับสมัครโครงการโรงเรียนอีโคสคูล ระดับต้น (Eco - School Beginner) รอบการสมัครปี 2567 (ประกาศมาแล้ว 533 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การรับสมัครโครงการโรงเรียนอีโคสคูล ระดับต้น (Eco - School Beginner) รอบการสมัครปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_364392_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การรับสมัครโครงการโรงเรียนอีโคสคูล ระดับต้น (Eco - School Beginner) รอบการสมัครปี 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_364392_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "1 ก.ค. 2567",
      "no": "ปท 0023.1/ 12483",
      "title": "ขออนุมัติเดินทางไปราชการของผู้บริหารท้องถิ่น (ประกาศมาแล้ว 533 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-701145231.pdf&filepath=dispatch_upload/backend/core_dispatch_364388_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-701145231.pdf&filepath=dispatch_upload/backend/core_dispatch_364388_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "1 ก.ค. 2567",
      "no": "ปท 0023.6/ว12479",
      "title": "รูปแบบและหลักเกณฑ์การประกวดอาสาสมัครท้องถิ่นรักษ์โลก ดีเด่นแห่งชาติ ประจำปี พ.ศ. 2567 (ประกาศมาแล้ว 533 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รูปแบบและหลักเกณฑ์การประกวด อถล. ดีเด่นแห่งชาติ 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_364382_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รูปแบบและหลักเกณฑ์การประกวด อถล. ดีเด่นแห่งชาติ 2567.pdf&filepath=dispatch_upload/backend/core_dispatch_364382_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "1 ก.ค. 2567",
      "no": "ปท 0023.2/ว12349",
      "title": "การคัดเลือกผู้แทนองค์การบริหารส่วนตำบลในคณะกรรมการพนักงานส่วนตำบลจังหวัดปทุมธานี (แทนตำแหน่งที่ว่าง) (ประกาศมาแล้ว 533 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-628154711.pdf&filepath=dispatch_upload/backend/core_dispatch_364348_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-628154711.pdf&filepath=dispatch_upload/backend/core_dispatch_364348_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "1 ก.ค. 2567",
      "no": "ปท 0023.1/ 1896",
      "title": "ขอความอนุเคราะห์วิทยากร (ประกาศมาแล้ว 533 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240701135902.pdf&filepath=dispatch_upload/backend/core_dispatch_364343_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240701135902.pdf&filepath=dispatch_upload/backend/core_dispatch_364343_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "28 มิ.ย. 2567",
      "no": "ปท 0023.3/ว1885",
      "title": "แจ้งกำหนดการพิธีในการจัดงานชุมนุมลูกเสือท้องถิ่นแห่งชาติ ครั้งที่ 6 พ.ศ.2567 (ประกาศมาแล้ว 536 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งกำหนดการพิธีในการจัดงานชุมนุมลูกเสือท้องถิ่นแห่งชาติ ครั้งที่ 6 พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_364256_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งกำหนดการพิธีในการจัดงานชุมนุมลูกเสือท้องถิ่นแห่งชาติ ครั้งที่ 6 พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_364256_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "28 มิ.ย. 2567",
      "no": "ปท 0023/ 1884",
      "title": "ให้พนักงานสถานธนานุบาลปฏิบัติหน้าที่แทน (ประกาศมาแล้ว 536 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ให้พนักงานสถานธนานุบาลปฏิบัติหน้าที่แทน.pdf&filepath=dispatch_upload/backend/core_dispatch_364255_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ให้พนักงานสถานธนานุบาลปฏิบัติหน้าที่แทน.pdf&filepath=dispatch_upload/backend/core_dispatch_364255_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    },
    {
      "date": "28 มิ.ย. 2567",
      "no": "ปท 0023.1/ 1882",
      "title": "ขอเชิญเป็นวิทยากรในโครงการฝึกอบรม (ประกาศมาแล้ว 536 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240628124826.pdf&filepath=dispatch_upload/backend/core_dispatch_364197_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240628124826.pdf&filepath=dispatch_upload/backend/core_dispatch_364197_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 242,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/242"
    }
  ]
}